/* Isotop Blockelement */
/* Filterbare Böcke: ref. #10126 */

.blockelementTwoCols.isotopeWrap {
	padding-bottom: 0 !important;
}

.blockelementTwoCols.isotopeWrap .fusion-layout-column {
	margin: 0 !important;
	width: 100% !important;
}

.blockelementTwoCols.isotopeWrap .isotopenav {
	margin: 20px -10px;
	border: 0;
	text-align: center;
}

.blockelementTwoCols.isotopeWrap .isotopenav .fusion-button-wrapper {
	padding-right: 9px;
	padding-left: 9px;
}

html .blockelementTwoCols [class^="isotopegrid"] [class*="baldige-events"] .fusion-layout-column .fusion-column-wrapper .fusion-builder-row .bgimagewrap .fusion-column-content-centered .fusion-column-content .fusion-title::after {
	display: inline-block !important;
	position: absolute !important;
	height: 36px !important;
	width: 86px !important;
	background-color: #ed1c24 !important;
	bottom: 20px !important;
	left: 50% !important;
	margin-left: -43px !important;
	z-index: 200 !important;
	content: "TOP EVENTS" !important;
	font-size: 24px !important;
	letter-spacing: 1px !important;
	line-height: 36px !important;
	font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif !important;
	color: #fff !important;
}

/*
.blockelementTwoCols [class^="isotopegrid"] [class*="baldige-events"] .fusion-button.idgButton {
	border-color: #ed1c24 !important;
}

.blockelementTwoCols [class^="isotopegrid"] [class*="baldige-events"] .fusion-layout-column:hover .fusion-button-wrapper .fusion-button.idgButton {
	background-color: #ed1c24 !important;
}

.blockelementTwoCols [class^="isotopegrid"] [class*="baldige-events"] .fusion-layout-column:hover .fusion-button-wrapper .fusion-button.idgButton span {
	color: #ffffff !important;
}
*/

@media screen and (max-width:450px) {
	.blockelementTwoCols.isotopeWrap .isotopenav {
		margin: 10px 0;
	}

	.blockelementTwoCols.isotopeWrap .isotopenav .fusion-button-wrapper {
		padding-right: 0;
		padding-left: 0;
	}

	.blockelementTwoCols.isotopeWrap .isotopenav .fusion-button-wrapper a.fusion-button {
		width: 100% !important;
		margin-bottom: 15px;
	}
}


/* Teaser als Beitrag */
.blockFilterbar .fusion-layout-column {
	border: 1px solid #999999;
	padding-bottom: 30px;
	text-align: center;
}

.blockFilterbar .bgimagewrap {
	margin: 0 !important;
	padding: 0 !important;
}

.blockFilterbar .bgimagewrap .imageframe-align-center,
.blockFilterbar div.tabelle {
	display: table;
	width: 100%;
	width: calc(100% + 2px);
	padding: 0;
	margin: -1px -1px 0 -1px;
}

.blockFilterbar div.tabelle {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.blockFilterbar .bgimagewrap .imageframe-align-center .tabellenzelle,
.blockFilterbar div.tabellenzelle,
.blockFilterbar div.tabelle h2.title-heading-center {
	position: relative;
	display: table-cell;
	border: none;
	height: 275px;
	padding: 0;
}

.blockFilterbar .bgimagewrap .imageframe-align-center span.tabellenzelle,
.blockFilterbar div.tabelle h2.title-heading-center {
	padding: 10px !important;
}

.blockFilterbar div.tabelle h2.title-heading-center,
.blockFilterbar div.tabellenzelle.zentriert {
	vertical-align: middle;
	text-align: center;
	padding: 5px;
}

.blockFilterbar div.tabelle h2.title-heading-center strong,
.blockFilterbar div.tabellenzelle.zentriert span,
.blockFilterbar div.tabellenzelle.zentriert img {
	z-index: 100;
	display: inline-block;
	max-height: 250px;
}

.blockFilterbar div.tabelle h2.title-heading-center strong,
.blockFilterbar div.tabellenzelle.zentriert span {
	color: #fff;
	font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
	font-size: 120px;
	line-height: 95px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: -0.01em;
	word-spacing: 0em;
}

.blockFilterbar .fusion-layout-column .fusion-button {
	width: 60% !important;
}

.blockFilterbar .fusion-button-wrapper .fusion-button.idgButton {
	border-color: #999999 !important;
}

.blockFilterbar .fusion-button-wrapper .fusion-button.idgButton span {
	color: #999999 !important;
}

.blockFilterbar .fusion-column-wrapper p {
	padding: 20px 15px 15px 15px;
}

.blockFilterbar .fusion-layout-column:hover .fusion-button-wrapper .fusion-button.idgButton {
	background-color: #999999 !important;
}

.blockFilterbar .fusion-layout-column:hover .fusion-button-wrapper .fusion-button.idgButton span {
	color: #ffffff !important;
}

.blockFilterbar .bgimagewrap .fusion-column-wrapper .fusion-column-content-centered .fusion-column-content,
.blockFilterbar .fusion-layout-column a.blockhref {
	display: block;
	position: relative;
}

.blockFilterbar .bgimagewrap span.fusion-column-inner-bg.hover-type-none a:hover,
.blockFilterbar .fusion-layout-column:hover a.blockhref {
	opacity: 1 !important;
}

.blockFilterbar .fusion-layout-column .bgimagewrap .fusion-sep-none.tabelle {
	margin: 0 !important;
}

.blockFilterbar .fusion-layout-column .bgimagewrap .darkOverlay,
.blockFilterbar .fusion-layout-column a.blockhref .darkOverlay {
	display: block;
	position: absolute !important;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	background-color: transparent;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0 left:0;
	top: 0;
	z-index: 0;
	width: 100%;
	height: 275px;
}

.blockFilterbar .fusion-layout-column:hover .bgimagewrap .darkOverlay,
.blockFilterbar .fusion-layout-column:hover a.blockhref .darkOverlay {
	filter: alpha(opacity=20);
	-moz-opacity: .2;
	opacity: .2;
	background-color: #000;
}

.blockFilterbar .fusion-layout-column:hover a.blockhref .tabellenzelle {
	filter: alpha(opacity=0);
	-moz-opacity: 1;
	opacity: 1;
	background-color: transparent;
}

/* Isotop Blockelement */